For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a store extension

Deletes a store extension.

Required permissions: EXTENSION

delete
/tenants/{tenantUid}/stores/{storeUid}/extensions/{storeExtensionUid}
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeExtensionUidstringRequired

Reference to a store extension.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/extensions/{storeExtensionUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/extensions/{storeExtensionUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?